{
  "navigationBarTitleText": "近山社区",
  "navigationStyle": "default",
  "usingComponents": {
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u-modal": "/node-modules/uview-ui/components/u-modal/u-modal",
    "u-upload": "/node-modules/uview-ui/components/u-upload/u-upload",
    "u-input": "/node-modules/uview-ui/components/u-input/u-input",
    "footer": "/components/footer_common"
  }
}